.toolbar-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

html, body, app-root  {
  height: 100%;
  margin: 0;
}

.container {
  height: calc(100% - 64px) ;
}

.sidenav {
  width: 25%;
}

.navigation-container {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.navigation-container-top {
  display: flex;
  flex-direction: column;

}

.navigation-container-bottom {
  display: flex;
  flex-direction: column;
}

.navigation-container-middle {
  display: flex;
  flex-direction: column;
}

.default-nav-button {
  width: 100%;
  height: 48px;
}

.full-height {
  height: 200%;
}

